b{color:#32A200}
button{cursor:pointer}
button i{display:none}
.fl{float:left}
.fr{float:right}
.clf{clear:both}
.text,textarea{font-size:12px;color:#151515;border:1px solid;background:#FFF;border-color:#AFAFAF #D6D6D6 #D6D6D6 #AFAFAF}
.text{width:170px;height:14px;line-height:14px;padding:7px}
textarea{width:270px;height:100px;line-height:20px;font-size:12px;overflow:auto;resize:none;padding:5px 7px}
.text:focus,textarea:focus{outline:none;box-shadow:0 0 5px #74A5E1;border-color:#5B91D3 #74A5E1 #74A5E1 #5B91D3}
.tr{top:0;right:0}
.tl{top:0;left:0}
.br{bottom:0;right:0}
.bl{bottom:0;left:0}
.x-dialog{position:absolute;background:#FFF;border:1px solid #FFF;z-index:100;overflow:hidden;zoom:1;min-width:200px;}
.x-dialog-title{background: #ececec;position: relative;height: 36px;}
.x-dialog-title span{height: 36px;line-height: 36px;margin-left: 16px;font-size: 14px;font-weight: bold;display: block;}
.x-dialog-handle{position:absolute;top:10px;right:10px;overflow:hidden;width: 15px;height: 10px;}
.x-dialog-handle a{float:left;margin-left:7px;width:11px;height:10px;line-height:10;overflow:hidden;background-image:url(static/images/dialog/ico_dialog_handle.gif);background-repeat:no-repeat}
.x-dialog-handle .close:hover{background-position:0 -10px}
.x-dialog-handle .maximize{background-position:-12px 0}
.x-dialog-handle .maximize:hover{background-position:-12px -10px}
.x-dialog-handle .return{background-position:-24px 0}
.x-dialog-handle .return:hover{background-position:-24px -10px}
.x-dialog-handle .minimize{background-position:-36px 0}
.x-dialog-handle .minimize:hover{background-position:-36px -10px}
.x-dialog-content{background:#fff;overflow:hidden;padding:5px 5px 20px}
.x-dialog-bottom{overflow:hidden}
.x-draggable-iframefix{z-index:99}
.x-ie6fixediframe{opacity:0;-moz-opacity:0;background:transparent;filter:alpha(opacity=0);position:absolute;top:0;left:0;z-index:-1;overflow:hidden}
.x-dialog-overlay{width:100%;height:100%;position:fixed;_position:absolute;background:#fff;opacity:0.3;filter:alpha(opacity=30);top:0;left:0;z-index:99;display:none}
.x-selectfix{width:100%;height:100%;opacity:0;position:absolute;z-index:98;filter:alpha(opacity=0)}
.x-mark{width:100%;height:100%;position:absolute;z-index:99}
.x-dialog-load{height:20px;width:130px;line-height:16px;position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-65px;padding-left:25px;background:url(static/images/loader/loading.gif) no-repeat}
.x-dialog-btn-wrap{text-align:right;border-top:1px solid #eee;background:#fbfbfb;padding:5px 0}
.x-btn{display:inline-block;background-color:#f7f7f7;color:#5b5a5a;font-size:12px;border-radius:5px;cursor:pointer;margin-right:6px;border:#ccc solid 1px;padding:3px 10px}
.x-btn-white{background-color:#f7f7f7;color:#5b5a5a}
.x-btn-orange{background-color:#ff6a2f;color:#fff;border:0px;}
.x-btn-orange:hover{color:#FFF}
.x-btn-white:hover{color:#ff6a2f;background-color:#ececec;}
.x-btn:active{box-shadow:0 2px 3px rgba(0,0,0,0.2) inset}
.hint-icon{display:inline-block;width:30px;height:30px;line-height:10;overflow:hidden;background-image:url(static/images/icon/hint_icon.png);_background-image:url(static/images/icon/hint_icon.gif)}
.hint-inf-m,.hint-war-m,.hint-suc-m,.hint-err-m{width:20px;height:20px}
.hint-inf-s,.hint-war-s,.hint-suc-s,.hint-err-s{width:12px;height:12px;margin:0;padding:0}
.hint-inf{background-position:-90px 0}
.hint-suc{background-position:-30px 0}
.hint-err{background-position:-60px 0}
.hint-inf-m{background-position:-60px -35px}
.hint-war-m{background-position:0 -35px}
.hint-suc-m{background-position:-20px -35px}
.hint-err-m{background-position:-40px -35px}
.hint-inf-s{background-position:-36px -60px}
.hint-suc-s{background-position:-12px -60px}
.hint-err-s{background-position:-24px -60px}
.hint-loader{position:absolute;display:inline-block;width:30px;height:30px;line-height:30;top:10px;left:0;_left:-40px;_top:4px;overflow:hidden;background-image:url(static/images/icon/hint_cor.png);_background-image:url(static/images/icon/hint_cor.gif)}
.hint-loader img{width:16px;height:16px;position:absolute;top:7px;left:7px;z-index:1}
.x-box-mini .x-dialog-content{padding-bottom:0}
.x-box-mini .x-dialog-msg{padding:2px 0 12px 0}
.x-dialog-msg h3{position:relative;line-height:30px;font-size:14px;font-weight:400;padding:10px 0 10px 40px}
.x-dialog-msg h3 .hint-icon{position:absolute;left:5px;top:6px;_top:6px;_left:-40px}
.x-dialog-msg h3 span{width:250px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.x-dialog-msg-text{padding-bottom:10px;word-wrap:break-word;color:#bbb}
.x-tip{position:absolute;border:1px solid #ffcf97;background:#fffbe6;line-height:22px;top:10px;left:10px;box-shadow:1px 1px 3px rgba(200,200,200,0.6);color:#f40;z-index:1000;max-width:350px;display:none;border-width:2px 1px 1px;padding:1px 5px}
.x-tip span.no-arrow{background:transparent}
.x-tip-mini{padding:1px 5px!important}
.x-tip-flag{background:url(static/images/tip/new_flag.gif) 0 0 no-repeat;width:7px;height:4px;top:-6px;left:20px;overflow:hidden;position:absolute}
.tip-bottom{border-width:1px 1px 2px}
.tip-bottom .x-tip-flag{top:auto;bottom:-6px;background-position:0 -4px}
.x-load{position:absolute;top:50px;left:50px;height:30px;padding-right:10px;z-index:102}
.x-load-text{height:30px;line-height:32px;padding-left:22px;color:#fff;position:relative;z-index:2;white-space:nowrap;float:left}
.x-load i{background:url(static/images/tip/tip_icon.png) no-repeat;width:21px;height:20px;position:absolute;top:6px;left:-5px}
.x-load-bg{height:30px;background:url(static/images/tip/loading.gif) right top no-repeat;_background:url(static/images/tip/loading.gif) right top no-repeat;width:100%;position:absolute;top:0;left:0;z-index:1;opacity:0.8;filter:alpha(opacity=80)}
.x-load-l{position:absolute;left:-12px;height:30px;background:url(static/images/tip/loading.gif) left top no-repeat;_background:url(static/images/tip/loading.gif) left top no-repeat;width:12px;opacity:0.8;top:0;filter:alpha(opacity=80)}
.x-tip-alert i{background-position:0 -30px}
.x-tip-load i{background:url(static/images/tip/ajax-loader.gif) no-repeat;top:7px;left:-1px}
.x-dialog .button{position:relative;display:inline-block;height:28px;line-height:29px;overflow:hidden;font-size:12px;font-weight:700;text-decoration:none;color:#FFF;text-shadow:0 1px #0F4775;border:1px solid #207AC5;border-radius:2px;background-color:#2782CE;background-image:url(static/images/button_bg.png);background-repeat:repeat-x;background-position:0 0;box-shadow:0 1px 3px rgba(0,0,0,0.2);padding:0 15px}
.x-dialog .button:hover{text-decoration:none;color:#FFF;background-position:0 -29px}
.x-dialog .button:active{background-position:0 -58px}
.x-dialog .btn-green{text-shadow:0 1px #438818;background-color:#5CA731;background-position:0 -87px;border-color:#438818}
.x-dialog .btn-green:hover{background-position:0 -116px}
.x-dialog .btn-green:active{background-position:0 -145px}
.x-dialog .btn-orange{text-shadow:0 1px #EA6302;background-color:#FF821C;background-position:0 -174px;border-color:#EA6302}
.x-dialog .btn-orange:hover{background-position:0 -203px}
.x-dialog .btn-orange:active{background-position:0 -232px}
.x-dialog .btn-red{text-shadow:0 1px #BB584F;background-color:#D9391F;background-position:0 -261px;border-color:#BB584F}
.x-dialog .btn-red:hover{background-position:0 -290px}
.x-dialog .btn-red:active{background-position:0 -319px}
.x-dialog .btn-gray,.x-dialog .btn-wrap .btn{color:#666;text-shadow:0 1px #FFF;background-color:#EEE;background-position:0 -348px;border-color:#C5C5C5}
.x-dialog .btn-gray:hover,.x-dialog .btn-wrap .btn:hover{color:#515B65;background-position:0 -377px;border-color:#A7A7A7}
.x-dialog .btn-gray:active,.x-dialog .btn-wrap .btn:active{color:#515B65;background-position:0 -406px;border-color:#A7A7A7}
.x-dialog .btn-wrap{float:left;height:30px;overflow:hidden;border-radius:3px;box-shadow:0 1px 3px rgba(0,0,0,0.2);padding:0 0 0 1px}
.x-dialog .btn-wrap .btn{position:relative;float:left;height:28px;margin-left:-1px;line-height:29px;overflow:hidden;text-decoration:none;font-weight:700;background-image:url(static/images/button_bg.png);background-repeat:repeat-x;border-style:solid;border-width:1px;padding:0 12px}
.x-dialog .btn-wrap .btn:first-child{border-top-left-radius:3px;border-bottom-left-radius:3px}
.x-dialog .btn-wrap .btn:last-child{border-top-right-radius:3px;border-bottom-right-radius:3px}
.x-dialog .btn-wrap .btn:hover,.x-dialog .btn-wrap .btn:active{text-decoration:none;z-index:1}
.btn-disabled,.btn-disabled:hover,.btn-disabled:active,.btn-wrap .btn-disabled,.btn-wrap .btn-disabled:hover,.btn-wrap .btn-disabled:active{color:#BABABA;text-shadow:none;background-color:#F5F5F5;background-image:none;cursor:default;border-color:#C5C5C5}
.btn-icon{padding-left:30px}
.btn-wrap .btn-icon{padding-left:27px}
.btn-icon .ico-btn{position:absolute;top:6px;left:10px}
.btn-wrap .btn-icon .ico-btn{left:7px}
.x-shadow-ct{position:absolute;-moz-border-radius:3px;-webkit-border-radius:3px;z-index:101}
.x-shadow{position:absolute;z-index:2;background:#FFF;display:block;top:0;left:0;-moz-border-radius:3px;-webkit-border-radius:3px;padding:1px}
.x-shadow-slide{background:#F9F9F9;position:absolute;-moz-border-radius:3px;-webkit-border-radius:3px}
.hint-title{position:absolute;top:10px;left:10px;height:27px;line-height:25px;color:#f60;border:1px solid #E4DEC1;background:#FFF7D4;z-index:10;padding:0 10px}
.hint-title .arrow{position:absolute;top:28px;left:12px;width:0;height:0;overflow:hidden;border:5px solid;_border-color:#FFC0CB #FFC0CB #E4DEC1;_filter:chroma(color=pink);border-color:#E4DEC1 transparent transparent}
.hint-title b.arrow{top:27px;_border-color:#FFC0CB #FFC0CB #FFF7D4;border-color:#FFF7D4 transparent transparent}
.form-hint{position:relative;float:left;height:28px;line-height:28px;border:1px solid #D9D9D9;background:#F0F0F0;padding:0 10px 0 20px}
.form-hint i{position:absolute;top:10px;left:10px;width:0;height:0;overflow:hidden;border:4px solid;border-color:#F0F0F0 #F0F0F0 #F0F0F0 #B9B9B9}
.form-err{color:#872020;background:#FFE4E4;border-color:#F2CBCC}
.form-err i{border-color:#FFE4E4 #FFE4E4 #FFE4E4 #D59799}
.form-notice{color:#8A806D;background:#FFF7D4;border-color:#EBE4C6}
.form-notice i{border-color:#FFF7D4 #FFF7D4 #FFF7D4 #DCAD78}
*html body{zoom:expression((function(el) { try { el.style.zoom=1;varnew_script:document.createElement(script)}
.x-cal{position:absolute;display:none}
.x-cal-box{width:160px;border:1px solid #ced4dd;background:#fff;position:relative;z-index:1;float:left}
.x-cal-head{position:relative;background:#eef2f7;border-bottom:1px solid #ced4dd;height:20px;line-height:20px;text-align:center;padding:5px 2px}
.x-cal-head strong{display:inline-block;height:20px;line-height:20px;font-weight:weight;float:left;background-position:right 8px;cursor:pointer;padding:0 10px 0 25px}
.x-cal-arrow{float:right;width:35px;height:15px;padding-top:2px}
.x-cal-head a{width:15px;height:15px;line-height:10;overflow:hidden}
.x-cal-body a,.x-cal-head .prev,.x-cal-head .next{background-image:url(static/images/calender.png);background-repeat:no-repeat}
.x-cal-head .prev,.x-cal-head .next{margin-top:3px}
.x-cal-head .prev{float:left;margin-right:5px;background-position:0 -40px}
.x-cal-head .prev:hover{background-position:0 -55px}
.x-cal-head .next{background-position:-15px -40px;float:right}
.x-cal-head .next:hover{background-position:-15px -55px}
.x-cal-wkday{height:19px;overflow:hidden;padding:3px 3px 0}
.x-cal-wkday li,.x-cal-body li{float:left;width:22px;height:21px;line-height:20px;text-align:center;overflow:hidden;margin:1px 0 0}
.x-cal-body{height:135px;overflow-y:auto;_height:1%;background:#FFF;padding:3px}
.x-cal-body a{color:#999;display:inline-block;width:20px;background-position:-20px -20px;-webkit-transition:background .2s linear;-o-transition:background .2s linear;transition:background .2s linear;margin:1px 0 0}
.x-cal-body a:hover{color:#333;text-decoration:none;background-color:#e7e7e7}
.x-cal-body a:active{color:#fff;text-decoration:none;background-color:#9499a3}
.x-cal-body a.tday{color:#fff;background-color:#666;background-position:0 0}
.x-cal-body a.has-note{background-position:15px -60px}
.x-cal-foot{clear:both;text-align:right;border:1px solid #ced4dd;border-top:none;background:#fbfbfb;height:20px;line-height:20px;padding:5px 0}
.x-cal-foot input{width:15px;height:15px;margin-right:5px;cursor:pointer;text-align:center;border:1px solid #eee;padding:4px 4px 2px}
.x-cal-hours-tip label{color:#666}
.x-cal-hours-row{padding:0 4px}
.x-cal-checked{padding:0 5px}
.x-fdiv{position:fixed;border:1px solid #9ACD32;height:200px;width:80px;_position:absolute;display:none;z-index:99999;background:#fff}
.x-fmini{position:fixed;border:1px solid #9ACD32;height:80px;width:30px;_position:absolute;display:none;z-index:99998;background:#fff}
.hint-war,.x-tip-success i{background-position:0 0}
.hint-war-s,.x-tip-info i{background-position:0 -60px}
a.fvcls,a.lrcls{background-position:0 -20px;color:#f90}
a.fvcls:hover,a.lrcls:hover{color:#f90}
.x-cal-hours-tip span,.x-cal-minutes-tip span{cursor:pointer;color:#000;padding:0 5px}